/**
 * HTML5 ✰ Boilerplate
 *
 * style.css contains a reset, font normalization and some base styles.
 *
 * Credit is left where credit is due.
 * Much inspiration was taken from these projects:
 * - yui.yahooapis.com/2.8.1/build/base/base.css
 * - camendesign.com/design/
 * - praegnanz.de/weblog/htmlcssjs-kickstart
 */


/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }


/**
 * Font normalization inspired by YUI Library's fonts.css: developer.yahoo.com/yui/
 */

body { font:13px/1.231 sans-serif; *font-size:small; } /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/**
 * Minimal base styles.
 */

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #006699; color:#e5e9e5; text-shadow: none; }
::selection { background: #006699; color:#e5e9e5; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

/**
 * You might tweak these..
 */

body, select, input, textarea {
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */
  color: #444;
  /* Set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */
}

/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

a, a:active, a:visited { color: #607890; cursor:pointer;}
a:hover { color: #036; }

a:focus
{
-moz-outline-style: none;
outline: none; 
}


/**
 * Primary styles
 *
 * Author: 
 */
 .fontEighteen{font-size:22px;font-weight:bold;padding-bottom:10px;}
.fontSix
{
    font-size: 16px;
}

.clearLine{clear:both;}
.clearLineHeight{clear:both; height:15px;}
 .kiaRed{color:#ff0000;}
 .holdenRed{color:#A70908;}
 .center{text-align:center;}
 .mb{margin-bottom:10px;}
body{
background-color:#fff;
font-family:Lucida Sans,Helvetica,Verdana,sans-serif;
font-size:13px;
}
#container{
  width:960px;
  margin:0 auto 10px;
  background-color:#f9f9f9;
  border:1px solid #e5e9e5;
  -webkit-box-shadow:  2px 2px 2px 2px #e5e9e5;
  box-shadow:  2px 2px 2px 2px #e5e9e5;  
}

.new_block_3 {
    width:285px;border:1px solid #ccc; margin-left:25px;float:left;
}

#headerImage{
background-image: url("../img/title.png");
background-repeat:no-repeat;
width:960px;
height:125px;
margin-bottom:30px;
}
#headerImage p{
  width:220px;
  float:right;
  clear:both;
  font-size:18px;
  color:#fff;
}

#headerImage a{
  color:#fff;
  text-decoration:none;
}
.mt{
  margin-top:40px;
}
#heightBlock{height:51px;}


#holdenLeft
{
    width:437px;
    height:741px;
    background-image: url("../img/holdenLeft.jpg");
background-repeat:no-repeat;
float:left;
margin-left:30px;
margin-bottom:30px;
}

#kiaRight
{
        width:437px;
    height:741px;
    background-image: url("../img/kiaRight.jpg");
background-repeat:no-repeat;
float:left;
margin-left:20px;
margin-bottom:30px;
}
.blockContactLink
{width:437px;
 height:60px;
}

.blockContactLink a
{width:437px;
 height:60px;
display:block;
}

.blockLink
{width:437px;
 height:240px;
}

.blockLink a
{width:437px;
 height:240px;
display:block;
}

#slider {
width:960px;
height:336px; /* Make sure your images are the same size */
overflow:hidden;
}

#slider img {
width:960px;
height:336px; /* Make sure your images are the same size */
overflow:hidden;
}
#main h1{
  font-size:26px;
  color:#444;
  margin:20px 0 20px 30px;
}

#main h2{
  font-size:22px;
  margin:10px 0px 20px 30px;
}


#main a{
  text-decoration:none;
  color:#990033;
}

#main p{
  margin:0 30px 20px;
  font-size:16px;
}


#holdenBlock{
  width:480px;
  float:left;
}
#kiaBlock{
  width:480px;
  float:left;
}

#holdenImage{
  width:461px;
  height:290px;
  background-image: url("../img/sprites.jpg");
  background-repeat:no-repeat;
  background-position:0px 0px;
  margin-left:15px;
  
}
#holdenImage a{
  width:461px;
  height:290px;
  display:block;
}
#holdenImage a:hover{
  width:461px;
  height:290px;
  display:block;
  background-image: url("../img/sprites.jpg");
  background-repeat:no-repeat;
  background-position:0px -290px;
}
#kiaImage{
  width:461px;
  height:290px;
  background-image: url("../img/sprites.jpg");
  background-repeat:no-repeat;
  background-position:-477px 0px;
  margin-left:10px;
}
#kiaImage a{
  width:461px;
  height:290px;
  display:block;
}
#kiaImage a:hover{
  width:461px;
  height:290px;
  display:block;
  background-image: url("../img/sprites.jpg");
  background-repeat:no-repeat;
  background-position:-477px -290px;
}

#footerText{text-align:center; font-size:12px; margin:20px 0;}
#footerText a{color:#444;text-decoration:none;}
#footerText a:hover{color:#ff0000;}


.timeTables
{
border:1px solid #ccc;background-color:#fff;
-webkit-border-radius: 10px;
border-radius: 10px; 
-webkit-box-shadow: 2px 2px 2px 2px #666;
box-shadow: 2px 2px 2px 2px #666;
}

.timeTables ul
{
    list-style-type:none;
    padding-top:20px;
}

    .timeTables ul li
{
        list-style-type:none;
        margin-bottom:8px;
}


#salesDep{width:270px;height:186px;float:left;margin:10px 20px 40px 30px;}
#partsDep{width:270px;height:186px;float:left;margin:10px 20px 40px 20px;}
#serviceDep{width:270px;height:186px;float:left;margin:10px 0 40px 20px;}


#holdenContactButton{margin:20px 0pc 20px 15px;}
#kiaContactButton{margin:20px 0pc 20px 0px;}

/* Hi
/**
 * Non-semantic helper classes: please define your styles before this section.
 */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }

/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }

